Problemă: A apărut o eroare la încercarea de a accesa serviciul

În data de 29 ianuarie 2018, Adobe a dezactivat Transport Layer Security (TLS) 1.0/1.1 pe capătul cu server pentru servicii Document Cloud, precum Creare PDF, Exportare PDF, Trimitere și urmărire și altele. Drept rezultat, dacă browserul dvs. este configurat pentru a utiliza TLS 1.0/1.1, veți vedea următorul mesaj de eroare la accesarea serviciilor: „A apărut o eroare la încercarea de a accesa serviciul.”

Recomandări către utilizatori

Soluție: Activați TLS 1.2 în IE

Pași pentru activarea TLS 1.2 din setările IE

  1. Deschideți Internet Explorer, apoi accesați Instrumente > Opțiuni internet > fila Avansate.

  2. Derulați în jos la setările Securitate, apoi selectați caseta de selectare Utilizați TLS 1.2.

    Utilizați setarea TLS 1.2

    Notă:

    Dacă setările TLS sunt implementate folosind GPO, atunci s-ar putea ca aceste opțiuni să apară ca dezactivate. Contactați asistența IT a organizației dvs. pentru a activa setarea TLS 1.2.

  3. Faceți clic pe OK.

Pași pentru a activa TLS 1.2 din Obiecte de politică de grup (GPO), dacă aveți permisiunea de a schimba setările GPO

Puteți activa asistența pentru protocolul TLS 1.2 în Internet Explorer folosind Politica de grup modificând setarea Dezactivați compatibilitatea pentru criptare pentru Obiectul de politică de grup.

  1. Deschideți Managementul politicii de grup: Apăsați tastele Window + R, introduceți MMC în caseta Deschidere și apoi faceți clic pe OK.

  2. Selectați obiectul de politică de grup de modificat, faceți clic dreapta, apoi selectați Editare.

  3. Din Group Policy Management Editor, navigați la următoarea setare:
    Configurație computer > Șabloane administrative > Componente Windows > Internet Explorer > Panou de control pentru Internet > Pagina Avansate > Dezactivați compatibilitatea pentru criptare.

  4. Faceți dublu clic pe setarea Dezactivați compatibilitatea pentru criptare pentru a o edita.

  5. Faceți clic pe Activat.

  6. Din fereastra Opțiuni, schimbați setarea combinațiilor Protocol securizat la o setare care include TLS 1.2, de obicei „Utilizați TLS 1.0, TLS 1.1 și TLS 1.2”.

    Selectați o setare care conține TLS 1.2

    Notă:

    Este important să verificați versiuni consecutive. Neselectarea versiunilor consecutive (de exemplu, selectarea a TLS 1.0 și 1.2, dar nu și a opțiunii 1.1) poate rezulta în erori de conexiune.

  7. Faceți clic pe OK.

Această lucrare este oferită sub licență Atribuire-Necomercial-FărăModificări 3.0 Ne-adaptată Creative Commons  Postările pe Twitter™ şi Facebook nu sunt acoperite de condiţiile de licenţiere Creative Commons.

Prevederi legale   |   Politică de confidențialitate online